Download it now!
Bug 94297 - Hide the axes and gridlines sections of the elements content panel with pie chart
Summary: Hide the axes and gridlines sections of the elements content panel with pie c...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks: Chart-Sidebar
  Show dependency treegraph
 
Reported: 2015-09-17 03:19 UTC by Yousuf Philips (jay) (retired)
Modified: 2016-10-25 19:20 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-09-17 03:19:20 UTC
When a pie chart type is selected, the axes and gridlines sections of the elements content panel should be hidden as they are not applicable. This maybe true for other chart types as well.

Version: 5.1.0.0.alpha1+
Build ID: 2639eadce4c9ccead9112a6893b5e9e2e0fefd78
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2015-09-14_23:56:58
Locale: en-US (en_US.UTF-8)
Comment 1 Commit Notification 2015-10-03 14:22:48 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d7748842e96536daeb0c638c6f8d01d99b9a3e08

hide grid and axes options in chart elements if not supported, tdf#94297

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.